html {line-height:1.15;-webkit-text-size-adjust:100%;height: 100%;}
body {margin:0;height: 100%;}
body {font-family:Ubuntu,sans-serif;font-size:.875rem;line-height:1rem;color:#fff;background-size:300% 300%;background-image: radial-gradient(circle at 50% -20.71%, #153375 15%, #cfa8ff 25%, #3f4ea4 50%, #153375 75%, #cfa8ff 100%);-webkit-animation:AnimateBG 20s ease infinite;animation:AnimateBG 20s ease infinite;}
/* @-webkit-keyframes AnimateBG {
	0% {background-position:0% 50%;}
	50% {background-position:100% 50%;}
	100% {background-position:0% 50%;}} */
/* @keyframes AnimateBG {
	0% {background-position:0% 50%;}
	50% {background-position:100% 50%;}
	100% {background-position:0% 50%;}} */
footer,header,main,section {display:block;height: 100%;}
::selection{color: #fb4d00;background:#fff;}
@media screen and (min-width:769px){
 ::-webkit-scrollbar {width:12px}
 ::-webkit-scrollbar-thumb {border-width:1px 1px 1px 2px;border-color:#777;background-color:#fb4d00}
 ::-webkit-scrollbar-thumb:hover {border-width:1px 1px 1px 2px;border-color:#555;background-color:#fb4d00}
 ::-webkit-scrollbar-track {border-width:0}
 ::-webkit-scrollbar-track:hover {border-left:solid 1px #aaa;background-color:#eee}}
h3{line-height:2rem}
@media screen and (max-width:768px){.winners-slider{margin-right:.625rem;margin-left:.625rem;overflow:visible}}
.header-auth,.language {display:flex;flex-flow:row nowrap;align-items:center;gap:.5rem;}
h1 {font-size:2em;}
a {background-color:transparent}
img {border-style:none}
::-webkit-file-upload-button {-webkit-appearance:button;font:inherit}
h1 {font-size:1.75rem;line-height:1.875rem;color:#fff;text-shadow:-1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;filter: drop-shadow(1px 1px 1px #000);}
p {margin:0 0 1.25rem 0;color:#fff}
.swiper-wrapper {position:relative;width:100%;height:100%;z-index:1;display:flex;transition-property:transform;box-sizing:content-box}
.swiper-wrapper {transform:translate3d(0,0,0)}
.swiper-slide {flex-shrink:0;width:100%;height:100%;position:relative;transition-property:transform}
.swiper-scrollbar {border-radius:10px;position:relative;background:rgba(0,0,0,.1)}
@media screen and (max-width:1098px){.menu-main{display:none}}
.menu-main__list {list-style-type:none;padding:0;display:flex;gap:1rem;margin-left:.5rem;height:50px;line-height:4;}
.menu-main__item {margin-bottom:0;position:relative}
@media screen and (max-width:1300px){.menu-main__item{margin:0}}
.menu-main__item:first-child {margin-left:0}
.menu-main__item.active .menu-main__link::before {background:#f1d46a}
.menu-main__link {color:#fff;text-transform:uppercase;font-weight:600;display:block;padding:0;font-size:.77rem}
.menu-main__link * {transition:all .3s ease-in-out}
.menu-main__link:hover::before {content:'';width:100%;position:absolute;bottom:0rem;left:0;height:.2rem;background:#f1d46a}
.menu-main__link:hover * {opacity:.6}
.menu-button {position:relative;flex:0 0 1.875rem;margin-left:5px;width:1.45rem;height:1.47rem;display:none;cursor:pointer}
@media screen and (max-width:1098px){.menu-button{display:flex;align-items:center}}
.menu-button.active .menu-button__wrap {background:0 0}
.menu-button.active .menu-button__wrap::before {transform:rotate(45deg);top:.625rem}
.menu-button.active .menu-button__wrap::after {transform:rotate(-45deg);bottom:.625rem}
.menu-button__wrap {height:.25rem;border-radius:.5rem;background:#fff;display:block;flex:0 0 100%;transition:all .3s ease-in-out}
.menu-button__wrap::before,.menu-button__wrap:after {content:'';position:absolute;height:.25rem;border-radius:.5rem;background:#fff;width:100%;left:0;transition:all .3s ease-in-out}
.menu-button__wrap::before {top:.0625rem}
.menu-button__wrap::after {bottom:0}
.menu-mobile {position:fixed;top:50px;width:16.375rem;background:#222020;box-shadow:.625rem 0 .625rem rgba(0,0,0,.5);z-index:4;height:100%;padding:.625rem;left:-100%;transition:all .3s ease-in-out}
.menu-mobile__list {padding:1rem 0 0}
.menu-mobile__item {margin:.875rem 0}
.menu-mobile__link {color:#fff;font-weight:700;text-transform:uppercase;font-size:1.125rem;line-height:1.3125rem;display:block;}
.menu-mobile__link .icon {margin:0;width:1.875rem;height:1.875rem;background-size:contain !important}
.menu-mobile__link span {padding-left:1rem}
.menu-mobile__link:hover {color:#bdbdbd}
.menu-mobile__link::first-letter{margin:0 .75rem 0 0;}
.menu-mobile__header {display:flex;flex-flow:row wrap;gap:.75rem;margin-top:15px;}
.menu-mobile__header a{width:100%;}
.header{background:#222020;box-shadow:0 .25rem .25rem rgba(0,0,0,.25);position:fixed;width:100%;height:50px;top:0;padding:.3125rem 0;z-index:4;min-height:3.125rem;display:flex;justify-content:space-between;flex-flow:row nowrap;align-items:center;border-bottom: 1px solid #fff;}
@media screen and (max-width:768px){.header{padding:.0625rem .5625rem}}
.header-gift {display:inline-flex;vertical-align:middle;-webkit-animation:buble .5s infinite;animation:buble .5s infinite;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}
.header-gift:hover {-webkit-animation-play-state:paused;animation-play-state:paused}
@media screen and (max-width:940px){.header-gift{max-width:1.5rem}}
@media screen and (max-width:768px){.header-gift{max-width:2.125rem}}
.header-activity{display:flex;flex-flow:row nowrap;margin-right:15px;}
@media screen and (max-width:768px){.header-auth .button{display:none}}
@media screen and (max-width:768px){.header .language{display:none}}
@-webkit-keyframes buble{0%{transform:scale(1)}50%{transform:scale(.7)}100%{transform:scale(1)}}
@keyframes buble{0%{transform:scale(1)}50%{transform:scale(.7)}100%{transform:scale(1)}}
.footer {background:#222020;}
.footer-copyright {padding:0;text-align:center;color:#bdbdbd}
.footer-menu {border-bottom:.0625rem solid #bdbdbd;padding:1.25rem 0}
.footer-menu__link {color:#bdbdbd;font-size:.75rem;text-decoration:underline;margin:0 .3125rem}
.footer-menu__link:hover {color:#fff}
.main-content {max-width:1150px;padding:1rem;margin:0 auto;background:#222020b0;}
.main-content__wrap{height:auto;padding:0;}
.main-content p {font-size:.95rem;margin-bottom:1.7rem;line-height:1.375rem}
.main-content h2 {text-transform:uppercase;font-weight:600;font-size:1.25rem;margin:auto;line-height:1.975rem}
.footer-mobile {position:fixed;bottom:0;left:0;right:0;z-index:3;box-shadow:rgba(0,0,0,.5);background:#222020;padding:.625rem;border-top: solid 1px;}
@media screen and (max-width:360px){.footer-mobile .button{font-size:.75rem}}
.footer-age {font-size:.725rem;line-height:1.3125rem;color:#bdbdbd;border-radius:50%;font-weight:700;width:1.8125rem;height:1.8125rem;border:.1875rem solid #bdbdbd;margin:0;text-align:center;padding:0;display:grid;place-items:center;transform:scale(1.3);}
.button {display:inline-block;padding:.4375rem 1rem;font-size:.875rem;line-height:1rem;font-weight:700;text-transform:uppercase;border:0;border-radius:1.25rem;color:#000;transition:all .15s ease-in;text-align:center;min-width:.0625rem}
.button:active {box-shadow:inset 0 2px 1px rgba(0,0,0,.25)}
.button_sign-up {margin-left:1.5625rem}
@media screen and (max-width:940px){.button_sign-up{margin-left:0;font-size:.75rem}}
@media screen and (max-width:940px){.button_sign-in{margin-left:0;font-size:.75rem}}
.button_yellow {background:#f1d46a}
.button_yellow:hover {background:#ffe81d}
.button_yellow:active {background:#f1d46a}
.button_border {border:3px solid #f1d46a;color:#f1d46a;padding:.25rem 1.875rem;background:#222020}
.button_border:hover {border-color:#ffe81d;color:#ffe81d}
.button_border:active {border-color:#f1d46a;color:#f1d46a}
.slider {position:relative}
@media screen and (max-width:768px){.slider{overflow:scroll}}
.icon {display:block;margin:0 auto .125rem;transition:all .3s ease-in-out;background-size:contain !important}
.icon_home {width:1.0625rem;height:1rem;background:url("/assets/img/home.svg") center center no-repeat}
.icon_draws {width:1.0625rem;height:1rem;background:url("/assets/img/draws.svg") center center no-repeat}
.icon_actions {width:1.0625rem;height:1rem;background:url("/assets/img/actions.svg") center center no-repeat}
.icon_cashback {width:1rem;height:1rem;background:url("/assets/img/mob.png") center center no-repeat}
.logo {max-width:8rem;transform:translate(-60%,0);}
@media screen and (max-width:1098px){.logo {transform:translate(115%,0);}}
@media (max-width:999px){.logo{transform:translate(100%,0);}}
@media screen and (max-width:768px){.logo{position:relative;transform:none;left:initial;margin:0 auto;top:.0625rem}}
@media (min-width:1300px){.logo{transform:translate(-60%,0);}}
.language {position:relative;margin-left:1.4375rem;margin-right:.875rem;width:4.5rem;text-align:center}
@media screen and (max-width:1290px){.language{margin-left:0;width:4rem}}
@media screen and (max-width:940px){.language{width:3rem}}
.winners {background:rgba(217,55,49,.25);-webkit-backdrop-filter:blur(7px);backdrop-filter:blur(7px);padding:5.1875rem 0;position:relative;margin-top:6.875rem;margin-bottom:2.5rem}
@media screen and (max-width:768px){.winners{margin-bottom:1.25rem;padding-bottom:1.25rem;margin-top:6.375rem}}
.winners::before {content:'';position:absolute;left:50%;top:0;width:8.125rem;height:8.125rem;transform:translate(-50%,-50%);}
.err {height:100vh;text-align:center;}
.err h2 {font-size:10rem;line-height:10rem;padding-top:15%;}
.err p {font-size:1.5rem;line-height:1.5rem;}
.winners-month {margin-bottom:1.625rem}
span[data-emoji]{font-size:4rem;}
@media screen and (max-width:768px){.winners-slider{margin-left:0}}
.winners-name {color:#f1d46a;font-weight:700;text-transform:uppercase;margin:0 .625rem 1.25rem;padding:0 .875rem}
@media screen and (max-width:768px){.winners-name{color:#fff;font-weight:400;margin:0 0 .9375rem;padding:0 .625rem}}
.winners-wrap {max-width:75.625rem;margin:0 auto}
.winners-item {display:flex;flex-flow:row nowrap;align-items:center;padding:0 .875rem;position:relative;flex:0 0 14.5rem;width:14.5rem}
@media screen and (max-width:768px){.winners-item{flex:0 0 11.25rem;width:11.25rem;padding:0 .6875rem}}
.winners-item::before {content:'';height:3.25rem;width:.1875rem;background:#bdbdbd;position:absolute;left:-.1875rem;top:50%;transform:translate(0,-50%)}
@media screen and (max-width:768px){.winners-item::before{width:.0625rem;left:-.0625rem}}
.winners-item:first-child::before {display:none}
.winners-item__image {flex:0 0 6.25rem;width:6.25rem;height:6.25rem;border-radius:50%;overflow:hidden;border:.125rem solid #fff}
@media screen and (max-width:768px){.winners-item__image{flex:0 0 3.75rem;width:3.75rem;height:3.75rem;border:none;border-radius:0}}
.winners-item__body {flex:1 1 100%;padding-left:.875rem;width:calc(100% - 6.25rem)}
@media screen and (max-width:768px){.winners-item__body{padding-left:.375rem;width:calc(100% - 3.125rem)}}
.winners-item__text {font-size:.625rem;line-height:.6875rem}
.winners-item__text:first-child {overflow:hidden;text-overflow:ellipsis}
.winners-item__link {text-decoration:underline;color:#f1d46a;display:inline-block;vertical-align:middle;max-width:5rem;text-overflow:ellipsis;overflow:hidden;white-space:nowrap}
.winners-item__link:hover {color:#ffe81d}
.winners-item__coast {font-weight:700}
.d-none{display:none;}
@media screen and (max-width:768px){.winners-item__coast{font-weight:400;color:#f1d46a;margin:.125rem 0}}
.swiper-wrapper .winners-item__body {flex:1 1 calc(14.5rem - 6.25rem);width:calc(14.5rem - 6.25rem);min-width:.0625rem}
@media screen and (max-width:768px){.swiper-wrapper .winners-item__body{flex:1 1 calc(11.25rem - 3.75rem);width:calc(11.25rem - 3.75rem)}}
.informer {position:fixed;right:0;width:100%;top:3.125rem;z-index:4}
.swiper-scrollbar {background:0 0}
* {margin:0;padding:0;box-sizing:border-box;-webkit-tap-highlight-color:transparent}
body,html {width:100%;height:100%}
html {font-size:16px}
img {max-width:100%}
.layout{display:flex;flex-direction:column;min-height:100%;height:100%;margin-top:70px;gap:1rem;}
main.main{flex:1 0 auto;display:flex;flex-direction:column;width:100%;height:auto;gap:1.3rem;max-width: 1150px;margin:0 auto;text-shadow:-1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;filter: drop-shadow(1px 1px 1px #000);}
footer.footer {flex:0 1 auto;position:relative;display:flex;justify-content:center;align-items:center;padding:1.1rem 0 1rem;gap:.5rem;}
.container {max-width:1366px;margin:0 auto}
.container_flex {display:flex;flex-flow:row wrap;justify-content:center;align-items:center;max-width:100%}
a {text-decoration:none;transition:all .15s ease-in}
@media (max-width:768px){footer.footer{padding-bottom:66px}}
@media (max-width:480px){footer.footer{flex-wrap:wrap;font-size:.75rem;justify-content:flex-start;padding-left:.5rem;padding-right:.5rem;}.footer-copyright{text-align:left;}.footer-age{transform:scale(1);}}
table {border-collapse:collapse;width:100%}
ul {list-style-type:none}
#promo{display: contents;}
@media screen and (max-width:768px){.not-mobile{display:none}}
.show-mobile {display:none}
@media screen and (max-width:768px){.show-mobile{display:block}}
.tab_item {display:none}
.tab_item:first-child {display:block;height: 100%;}
.h_h_l {width:50%;height:100%;position:relative;display:inline-block}
.h_h_l_t {font-size:16px;line-height:22px;width:50%;max-width:50%;}
.h_h_r {width:50%;height:100%;display:inline-block;float:right;background-color:#222020}
.h_h_r_bb {padding:15px 15px 15px 50px}
.h_h_r_t {font-size:14px;line-height:16px;color:#7b7b7b;text-align:left;font-weight:600;text-transform:uppercase;}
.h_h_r_p {height:50px;border:2px dashed #fff;font-weight:700;font-size:18px;line-height:22px;color:#fff;position:relative;margin:14px 0}
.r_p_i {position:absolute;right:0;top:13px;}
.r_p_t {line-height:45px;white-space: nowrap;font-size: 1rem;}
.h_h_r_p.click_block {cursor:pointer}
.h_h_r_b {line-height:50px;height:50px;font-size:18px}
@media (max-width:800px){.h_h_l,.h_h_r{width:100%;float:unset;min-height:173px}
 .p_s_h_h {height:unset}
 .h_h_r_bb {padding:15px}
 .h_h_l .gift-icon-v2 {top:214px;right:15px}}
.like-green-link {padding-left:10px;display:block;width:100%;height:40px;background-color:#fb4d00;border-bottom:2px solid #d6bd61;color:#ffffff;font-size:14px;font-weight:700;line-height:40px;text-align:center;cursor:pointer;-webkit-transition:all .2s ease;transition:all .2s ease;text-decoration:none;text-transform:uppercase;}
.like-green-link:hover {text-decoration:none;background-color:#d6bd61;color:#fff}
.like-green-link {padding-left:10px;display:block;width:100%;height:40px;background-color:#fb4d00;border-bottom:2px solid #d6bd61;color:#000;font-size:14px;font-weight:700;line-height:40px;text-align:center;-webkit-transition:all .2s ease;transition:all .2s ease;text-decoration:none}
.like-green-link {margin:0}
@media only screen and (max-width:600px){.like-green-link{position:relative;width:100%;margin-top:10px;left:auto}}
.like-green-link {padding-left:10px;display:block;width:100%;height:40px;background-color:#fb4d00;border-bottom:2px solid #55051d;color:#ffffff;font-size:14px;font-weight:700;line-height:40px;text-align:center;-webkit-transition:all .2s ease;transition:all .2s ease;text-decoration:none}
.tab_content {height: 100%;border:1px solid rgba(255,255,255,.4);}
.like-green-link {margin:0}
@media only screen and (max-width:600px){.like-green-link{position:relative;width:100%;margin-top:10px;left:auto}}
.h_h_l_t {font-size:16px;line-height:22px}
.h_h_l_t {font-size:16px;line-height:22px}
.gift-icon-v2 {width:68px;height:68px;box-shadow:0 0 5px rgba(255,255,255,.7);background-image:url("/assets/img/gift.png")}
.h_h_l .gift-icon-v2 {position:absolute;right:-34px;top:46px;left:unset;border-radius:50%;background-color:#e8c288}
@media (max-width:800px){.h_h_l,.h_h_r{width:100%;float:unset;min-height:173px}
 .p_s_h_h {height:unset}
 .h_h_r_bb {padding:15px}
 .h_h_l .gift-icon-v2 {top:134px;right:15px}}
.p_s_h_h {width:100%;text-align:center;box-shadow:0 1px 4px rgba(0,0,0,.16);height: 100%;}
.h_h_l {width:50%;height:100%;position:relative;display:inline-flex;align-items:center;justify-content:left;background:#55100d85}
.h_h_l_t {font-size:12px;line-height:12px}
.feature {margin:5px 0;}
.feature span{text-transform:uppercase;}
@media (max-width:800px){.h_h_l_l{padding:7px 0}
 .h_h_l,.h_h_r {width:100%;float:unset;min-height:173px}
 .p_s_h_h {height:unset}
 .h_h_r_bb {padding:15px}
 .h_h_l .gift-icon-v2 {top:140px;right:15px}}
.skip_lazy img {width:100%;max-width:200px;filter: drop-shadow(2px 4px 6px black);}
.wrapper {width:100%;margin:0 auto;height:100%;}
.h_h_l_l {padding:22px;width:50%;max-width:50%;}
.std-table {border-collapse:collapse;margin:0 auto;width:100%;}
.std-table tbody{background:#ffffff52;}
.std-table td,.std-table th {border:1px solid rgba(255,255,255,.6);padding:10px;font-size:13px;word-break:break-word}
.std-table td{text-align: right;}
.std-table th{text-align:left;max-width:30%;width:320px;}
@media screen and (max-width:767px){.h_h_l .gift-icon-v2{top:225px;}
 .std-table td {padding:5px}
 .std-table {width:100%}
 .wrapper {width:100%}
 .h_h_l {width:100%;display:block;min-height:255px;}
 .h_h_l_l {width:100%;max-width:100%;}
 .h_h_l_t{width:100%;display:flex;max-width:100%;flex-direction:row;justify-content:space-evenly;margin-top: 5px;flex-wrap: wrap;}
 .p_s_h_h {height:auto}
 .skip_lazy img {width:40%}}
.main-content__wrap h2 {color:rgba(251, 77, 0, .9);text-shadow:-1px -1px 0 #000,1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000;}
.main-content__wrap h2::first-letter {text-shadow:none;}
#promo h1 {text-align:center;color:#ffffff;}
.main-content__body ol {padding:0 0 0 30px;margin:0 0 14px 0;}
.main-content__body ul {padding:0 0 0 15px;margin:0 0 14px 0;}
.main-content__body ol li {margin-bottom:3px;position:relative;line-height:20px;}
.main-content__body ul li {margin-bottom:3px;position:relative;line-height:20px;}
.main-content__body ul li::before {content:"●";margin-right:5px;color:rgba(251, 77, 0, .9);}
.faq-main-blk ul li::before{content:'';margin:0;}
@media only screen and (max-width:600px){.footer{padding:0 15px 51px 0}}
.card-body-action{max-width:220px;min-width:160px;height:50px;display:flex;justify-content:center;align-items:center;align-self:flex-end;}
.btn_getBonus {padding:18px 30px;background:#fb4d00;text-align:center;box-shadow:inset 0 1px 0 rgba(255,255,255,.5);border-radius:5px;text-transform:uppercase;color:#fff;font-weight:700;font-size:.875rem;}
.btn_getBonus:hover {background-color:#f1d46a;}
.card {border-collapse:collapse;color:#000;display:block;margin:0 auto;}
.card tbody {display:block;padding-bottom:10px;}
.card-logo {text-align:center;font-weight:bold;color:#3b958b;line-height:1;margin-top:0;}
.card-logo .card-label-text {font-size:1.25rem;color:#45afa3;padding:0;margin:0;}
.card-body {display:flex;align-items:center;gap:.5rem;padding:0 .5rem;}
.card-body-inf {align-self:flex-start;min-width:70px;display:flex;}
.card-body-descr {padding:0;font-size:1rem;display:flex;flex-direction:column;gap:.2rem;flex-grow:1;}
.card-body-descr .card-heading a {color:#ffffff;font-size:1.45rem;line-height:1.5rem;}
.card-body-descr .card-heading a:hover {color:#ff1876;}
.card-text {line-height:1.5rem;color:#fff;padding:0;margin:0 0 0 5px;text-shadow:1px 0px 3px rgb(0 0 0 / 80%), 1px 0px 3px rgb(0 0 0 / 80%);}
@media screen and (max-width:1099px){.main{padding:0 10px;}}
@media (max-width:800px){.card-body{flex-wrap:wrap;justify-content:center;padding:0 .2rem;gap:.5rem;}
	.card-body-inf{order:1;}
	.card-body-action{order:1;align-self:flex-end;min-width:75%;}
	span[data-emoji]{font-size:3.5rem;}
	.card-body-action a{width: 100%;}
	.card-body-descr{width:100%;}}
@media screen and (max-width:460px){.card{width:100%;}
 .main-content{padding:10px;}}
.faq-main-blk ul{padding:0;}
.rating-mini {display:inline-block;font-size:0;}
.rating-mini span {padding:0;font-size:20px;line-height:1;color:lightgrey;}
.rating-mini > span:before {content:'★';}
.rating-mini > span.active {color:gold;}
.cs_textwrapper {padding:10px;margin-bottom:0;}
#bord {background:#f6f6f62e;}
.cs_textwrapper {margin-bottom:0;}
.toc-wrp {margin:0;}
.toc-wrp ul {counter-reset:li;margin:0;list-style:none;}
.toc-wrp li {display:flex;margin:7px 0;}
.toc-wrp li a {display:inline;color:#ffffff;text-decoration:none;font-weight:500;font-size:16px;}
.toc-wrp li a::first-letter,li.toc-list-dtls details::first-letter {margin:0 4px 0 0;}
.toc-wrp li a:hover {color:#ff3a1a;}
details summary {list-style:none;}
details ul {margin:0!important;}
details summary::-webkit-details-marker {display:none;}
details:focus,summary:focus {outline:0;}
details summary::after {content:"+";margin-left:10px;display:inline-block;min-width:17px;height:17px;line-height:17px;font-size:16px;background:#ff3a1a;color:#fff;text-align:center;border-radius:2px;cursor:pointer;font-family:sans-serif;}
table.card{height:100%;width:100%;background:#ffffff5c;padding:1rem;}
@media (min-width: 1100px){.card-body-action{display:flex;justify-content:center;align-self:flex-end;}}
@media (min-width:1000px){.act{display:none;}}
@media (max-width: 1099px){.card{background:none;}
	.std-table{width:100%;margin:0 auto;padding:10px 15px;}}
@media (min-width: 1100px){.card tbody{background:none;}}
@media (max-width: 1099px){#promo div.wrapper{width:100%;padding:0;height: 100%;}
	table.card{width: 100%;}
	.card tbody{margin:0;height:100%;position:relative;}}
@media (max-width: 789px){.card tbody{height:100%;}
table.card{padding:.5rem;}}
@media (max-width:570px){.std-table th{width:auto}}
.td-bc-logo img{width: 100%;}
.std-table th {padding: 10px;}
.toc-wrp h3 {margin-left:0;}
.h_h_r_bb{height: 100%;}
@media (max-width: 768px){.logo{transform:translate(0,0);display:flex;justify-content:center}
	.feature{margin:5px 25px}
	.feature:last-child{padding-bottom:20px}
	.r_p_t{font-size:calc(13px + 8 * ((100vw - 320px) / 680))}}
.logo img{padding-top: 0px;width: 140px;}
@media screen and (max-width: 500px){.main{padding:0;}
	.toc-wrp li a{font-size: 80%;}
	.tab_content{border-left:none;border-right:none;}
	.cs_textwrapper{border-radius:5px;}
	.main-content{border-radius:0;padding:10px;}
  table.delivery thead{display:none}
  table.delivery tr{display:flex;flex-direction:column;margin:0}
  table.delivery tr:first-child{margin:5px 0 0 0}
	table.delivery td{border-top:none;border-left:none;border-right:none;border-bottom:dotted 1px;padding:2px 0 10px 12px;}
	table.delivery th{border-bottom:none;border-left:none;border-right:none;border-top:none;padding:6px 10px;}
	table.delivery tr:nth-last-child(1) > td{border-bottom: none;}
	table.delivery tr:nth-last-child(1){margin-bottom: 0;}
  table.delivery td,table.delivery th{display:block;width:100%;max-width:100%;text-align:left;line-height:14px}
	table.delivery th::after{content:":"}
  table.delivery td:before{content:"";float:left;font-weight:bold;margin-right:5px}}
@media (max-width: 310){.h_h_l .gift-icon-v2{display:none}}
@media (max-width: 400px){tr.card-body td{font-size: calc(16px + 2 * ((100vw - 300px) / 680)) !important;}
	.faq-main-blk h3[itemprop="name"]{font-size: 90%;}
	.main-content__body h2{font-size: 100%;line-height: 1.8;}
	h3.card-heading{font-size: calc(18px + 40 * ((100vw - 300px) / 680));}
	.main-content__body{padding:0 5px;}
	.toc-wrp ul{padding:0;}}
.text-center{text-align: center;}
.main-content__body h2 {margin:15px 0;padding:0 10px 0 0;border-bottom:5px rgba(251, 77, 0, .9) dotted;width:fit-content;}
.main-content__body p {margin: 0 0 15px;}
.main-content__body p img {margin: 0 auto 20px;max-width: 94%;}
a[href="#pp"]{pointer-events:none;}
:target{scroll-margin-top: 3.5rem;}
.toc-list-dtls ul{padding:.5rem;}
caption{margin:0 0 1rem 0;font-size:1.4rem;font-weight:600;}
#bord h3{text-transform:uppercase;font-size:1.4rem;letter-spacing:5px;margin:.5rem 1.45rem;}
.card-heading{color:#fff;filter:drop-shadow(0px -1px 0px #000);text-shadow:0px -1px 3px rgba(0,0,0,.8), 0px 3px 3px rgba(0,0,0,.8);}
.card-heading::first-letter{text-shadow:none;}
/*! FAQ */
.faq-main-blk h3[itemprop="name"]{margin-left: 1.4rem;}
span[itemprop="text"]{margin-left: 1.52rem;}
p.answ{margin-bottom:0;}
li.faq-itm-blk:hover{color: #f3634d;}
.faq-main-blk ul li i::before,.faq-main-blk ul li i::after{transition:all .25s ease-in-out}
.faq-main-blk ul li{animation:flipdown .5s ease both;animation-delay:1s;margin-bottom:1rem;}
.faq-main-blk ul li:last-of-type{margin-bottom:0}
.faq-main-blk ul li i{position:absolute;transform:translate(-10px,0);margin-top:11px;left:1rem}
.faq-main-blk ul li i::before,.faq-main-blk ul li i::after{content:"";position:absolute;background-color:#fb4d00;width:3px;height:9px}
.faq-main-blk ul li i::before{transform:translate(-2px,0) rotate(45deg)}
.faq-main-blk ul li i::after{transform:translate(2px,0) rotate(-45deg)}
.faq-main-blk ul li input[type=checkbox]{position:absolute;cursor:pointer;width:100%;height:100%;z-index:1;opacity:0}
.faq-main-blk ul li input[type=checkbox]:checked ~ p{margin:0;padding:0;max-height:0;opacity:0;transform:translate(0,50%)}
.faq-main-blk ul li input[type=checkbox]:checked ~ i:before{transform:translate(2px,0) rotate(45deg)}
.faq-main-blk ul li input[type=checkbox]:checked ~ i:after{transform:translate(-2px,0) rotate(-45deg)}
@keyframes flipdown{0%{opacity:0;transform-origin:top center;transform:rotateX(-90deg)}5%{opacity:1}80%{transform:rotateX(8deg)}83%{transform:rotateX(6deg)}92%{transform:rotateX(-3deg)}100%{transform-origin:top center;transform:rotateX(0deg)}}
p[data-img] {text-align:center; margin:0 0 1rem 0;}
p[data-img] img {width:70%;max-width:550px;}